:root {
  --dim-gray: #745785;
  --crimson: #fc0830;
  --red: #fc001d;
  --medium-purple: #975eb8;
}

h1 {
  text-align: center;
  margin: 0 0 10px;
  font-family: Merriweather, serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
  display: block;
}

h2 {
  color: #fc001d;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  color: #4d4d4d;
  margin: 10px 0 23px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  text-align: center;
  text-shadow: 4px 4px #ffffff40;
  margin: 10px 0;
  font-size: 26px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #3d3d3d;
  text-align: center;
  letter-spacing: 0;
  margin: 0 auto 3px;
  font-family: Bitter, serif;
  font-size: 18px;
  line-height: 25px;
  display: block;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #489fd9;
  border-radius: 5px;
  width: 156px;
  margin-top: 21px;
  margin-left: auto;
  margin-right: auto;
  padding: 18px 21px;
  font-size: 20px;
  text-decoration: none;
  transition: background-color .3s;
  display: block;
  box-shadow: inset 0 1px #ffffff4d, 0 2px 11px #00000047;
}

.button:hover {
  background-color: #fc001d;
}

.button.app-button {
  padding: 8px 17px;
}

.button._2 {
  margin-top: 45px;
}

.section {
  border-bottom: 1px solid #00000017;
  padding-top: 65px;
  padding-bottom: 65px;
}

.section.hero {
  background-image: url('../images/stock-footage-blurred-lights-on-red-background.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 488px;
  padding-bottom: 0;
}

.section.white.subfooter {
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
}

.section.grey {
  text-align: center;
  background-color: #0000;
  padding-top: 25px;
  padding-bottom: 25px;
}

.section.grey.footer {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.purple {
  background-color: #fc001d;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.events {
  background-color: #000;
}

.hero-iphone {
  text-shadow: 0 0 #000;
  margin-bottom: -73px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.app-name {
  float: left;
  color: #5c5c5c;
  letter-spacing: 6px;
  text-transform: uppercase;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 26px;
  padding-left: 0;
  padding-right: 0;
  font-family: Droid Serif, serif;
  font-size: 24px;
  font-weight: 700;
  display: inline;
}

.nav-link {
  color: #5c5c5c;
  text-transform: uppercase;
  margin-left: 12px;
  margin-right: 12px;
  padding: 0 5px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  text-decoration: none;
  transition: border .3s;
  display: inline-block;
}

.nav-link:hover {
  border-bottom: 2px solid #fc002a;
}

.nav-link.w--current {
  border-bottom: 1px solid #fc001d;
}

.nav-column {
  text-align: right;
  margin-top: 24px;
  padding-left: 20px;
}

.hero-header {
  color: #fff;
  text-shadow: 6px 6px #00000038;
  background-color: #3838384a;
  margin-top: 75px;
  margin-bottom: 19px;
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  font-weight: 700;
}

.hero-subtitle {
  color: #ffffffd4;
  text-align: center;
  text-shadow: 4px 4px #00000036;
  background-color: #3838384a;
  margin-bottom: 20px;
  margin-left: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
}

.icon-title {
  color: #fc0830;
  text-align: center;
  margin-top: 22px;
  margin-bottom: 12px;
  font-family: Bitter, serif;
  font-size: 17px;
  font-weight: 400;
}

.icon-title._2 {
  font-size: 46px;
}

.price-text {
  box-shadow: none;
  color: #fff;
  text-shadow: none;
  background-image: none;
  margin-top: 11px;
  font-size: 25px;
  font-weight: 400;
  line-height: 28px;
}

.logo-in-footer {
  text-shadow: 0 0 #000;
  display: inline-block;
}

.logo-in-footer:hover {
  transform: translate(0, 1px);
}

.left-column {
  border-left: 1px solid #00000017;
  padding-top: 35px;
  padding-bottom: 35px;
}

.subfooter-right {
  border-left: 1px solid #00000017;
  border-right: 1px solid #00000017;
  padding-top: 35px;
  padding-bottom: 35px;
}

.social-button {
  background-color: #000;
  border-radius: 60px;
  width: 36px;
  height: 36px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 7px;
  transition: background-color .3s;
}

.social-button:hover {
  background-color: #fc001d;
}

.blog-link {
  color: #fa875b;
  font-family: Bitter, serif;
  font-size: 18px;
  font-style: italic;
  text-decoration: none;
  transition: all .2s;
}

.blog-link:hover {
  color: #ff5917;
}

.footer-link {
  color: #837d99;
  border-bottom: 1px solid #837d9957;
  margin-left: 8px;
  font-family: Bitter, serif;
  text-decoration: none;
  transition: all .2s;
}

.footer-link:hover {
  border-bottom: 1px solid #837d99db;
}

.footer-text {
  display: inline;
}

.call-to-action {
  display: block;
}

.center {
  text-align: center;
}

.navbar {
  background-color: #0000;
  width: auto;
  padding-top: 10px;
  display: block;
  position: static;
  top: 0;
  left: 0;
  right: 0;
}

.social-widget {
  margin-top: 17px;
  margin-right: 14px;
  display: inline-block;
}

.text-link {
  color: #94adf2;
  font-size: 17px;
  text-decoration: none;
}

.text-link:hover {
  text-decoration: underline;
}

.button-block {
  margin-top: 17px;
}

.logo {
  float: left;
  margin-right: 8px;
  display: inline-block;
  position: relative;
  top: -12px;
}

.photos {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.red {
  color: #fc001d;
  text-align: center;
}

.lightboxcont {
  margin-bottom: 40px;
}

.lightboxthumb {
  background-image: none;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.lightboxthumb:hover {
  background-image: none;
}

.lightbox {
  border-radius: 5px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.homelink {
  text-decoration: none;
}

.homelink.w--current {
  margin-left: 0;
  padding-left: 0;
}

.tabsmenue {
  float: none;
  text-align: center;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
  bottom: 0;
  left: 0;
  right: 0;
}

.tab {
  border-radius: 5px;
  margin-right: 10px;
}

.tabpane {
  color: #3d3d3d;
  text-align: center;
  background-color: #0000;
  border-radius: 5px;
  padding: 14px;
  font-family: Bitter, serif;
  font-size: 18px;
  line-height: 20px;
}

.filler {
  color: #3d3d3d;
  height: 150px;
  margin-bottom: 0;
  font-family: Bitter, serif;
  font-size: 14px;
  display: block;
}

.white {
  color: #fff;
  background-color: #8f6d6d;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 8px;
}

.musiccont {
  color: #3d3d3d;
  font-family: Bitter, serif;
}

.wwlogo {
  margin-left: 123px;
}

.image {
  text-align: center;
  border-radius: 15px;
}

.faqdiv {
  margin-left: 130px;
  margin-right: 130px;
}

.listq {
  color: #82000f;
  text-align: left;
  margin-bottom: 3px;
  padding-top: 20px;
  font-family: Bitter, serif;
  font-size: 18px;
}

.listq.event {
  color: #fff;
}

.lista {
  text-align: left;
  margin-left: 80px;
  font-family: Bitter, serif;
  font-size: 18px;
  font-weight: 400;
  list-style-type: disc;
}

.lista.event {
  color: #bfbfbf;
  font-size: 18px;
}

.tomslink {
  color: #975eb8;
  text-decoration: none;
}

.video {
  margin-top: 20px;
  margin-bottom: 20px;
}

.mobile {
  display: block;
}

.mobile._1 {
  display: none;
}

.row-tab {
  display: block;
}

.team-text {
  text-align: center;
  padding-top: 5px;
  font-size: 20px;
}

.nav-menu {
  padding-top: 29px;
}

.team-image {
  text-align: center;
  border: 3px solid #000;
}

.team-title {
  color: #690000;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 5px;
  font-size: 18px;
}

.social-icon {
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 0;
}

.social-block {
  text-align: center;
  margin-bottom: 30px;
  padding-top: 7px;
}

.link-block-social {
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 0;
}

.team-row {
  padding-top: 20px;
  padding-bottom: 10px;
}

.hero-header-section {
  background-image: url('../images/stock-footage-blurred-lights-on-red-background.jpg');
  background-size: cover;
  height: 450px;
}

.hero-container {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  position: static;
  inset: 0;
}

.hero-header-column-2 {
  margin-top: 152px;
}

.video-column, .nav-bar-container {
  padding-top: 10px;
  padding-bottom: 10px;
}

.hero-section {
  color: #fff;
  background-image: url('../images/stock-footage-blurred-lights-on-red-background.jpg');
  background-position: 50% 19%;
  background-size: cover;
  height: auto;
  margin-left: 0;
  padding-left: 0;
  font-weight: 700;
}

.hero-header-new {
  float: right;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
}

.footer-flyout {
  background-image: url('../images/wicked.jpg');
  background-size: cover;
}

.event-registration {
  color: #8f8f8f;
  padding: 30px;
  font-size: 14px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.link, .link-2 {
  color: #fc001d;
}

.link-3 {
  color: #fa0000;
}

.button-2 {
  border-radius: 8px;
}

.booking_link {
  border-radius: 7px;
  margin-top: 0;
}

.paragraph, .text-block {
  text-align: left;
}

.column-2, .column-3 {
  padding-right: 30px;
}

.text-block-2 {
  padding-top: 30px;
}

.button-3, .button-4 {
  background-color: #a3270e;
  border-radius: 10px;
}

html.w-mod-js [data-ix="load-fade"], html.w-mod-js [data-ix="load-fade-2"] {
  opacity: 0;
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="scroll-fade-right"] {
  opacity: 0;
  transform: translate(-100px);
}

html.w-mod-js [data-ix="scroll-fade-left"] {
  opacity: 0;
  transform: translate(100px);
}

html.w-mod-js [data-ix="scroll-fade-up"] {
  opacity: 0;
  transform: translate(0, 100px);
}

html.w-mod-js [data-ix="social-fade-up-1"] {
  opacity: 0;
  transform: translate(0, 40px);
}

html.w-mod-js [data-ix="scroll-fade-in"], html.w-mod-js [data-ix="scroll-fade-in-2"], html.w-mod-js [data-ix="scroll-fade-in-3"] {
  opacity: 0;
  transform: scale(.8);
}

html.w-mod-js [data-ix="footer-flyout"] {
  opacity: 0;
  display: block;
  transform: translate(0, 100px);
}

@media screen and (max-width: 991px) {
  p {
    font-size: 14px;
    line-height: 21px;
  }

  .section.hero {
    height: 300px;
    padding-top: 34px;
    padding-bottom: 1px;
  }

  .hero-iphone {
    text-shadow: 0 0 #000;
  }

  .hero-header {
    text-shadow: 0 2px #0003;
    font-size: 38px;
  }

  .hero-subtitle {
    text-shadow: 0 2px #0003;
  }

  .call-to-action {
    display: block;
    position: static;
  }

  .mobile-filler, .hide {
    display: none;
  }

  .mobile._1 {
    display: block;
  }

  .row-tab {
    text-align: center;
    display: none;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    margin-top: 0;
  }

  .section {
    text-align: center;
    padding-top: 33px;
    padding-bottom: 33px;
  }

  .section.hero {
    text-align: center;
    height: 198px;
    padding-bottom: 52px;
    padding-left: 38px;
    padding-right: 38px;
  }

  .hero-iphone {
    text-shadow: 0 0 #000;
    margin-bottom: 1px;
  }

  .app-name {
    margin-bottom: 0;
    display: inline-block;
  }

  .nav-column {
    text-align: center;
    padding-top: 22px;
  }

  .hero-header {
    text-shadow: 0 2px #0003;
    margin-top: 0;
  }

  .price-text {
    box-shadow: none;
    text-shadow: none;
    margin-bottom: 31px;
  }

  .subfooter-right {
    border-top: 1px solid #00000017;
  }

  .center {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .navbar {
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .social-widget {
    margin-left: 11px;
    margin-right: 11px;
  }

  .logo {
    float: none;
    margin-top: -6px;
    display: inline-block;
  }

  .tabsmenue {
    float: none;
    clear: none;
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    overflow: visible;
  }

  .listq {
    text-align: left;
  }

  .lista {
    text-align: left;
    margin-left: 30px;
    padding-left: 0;
    padding-right: 30px;
  }

  .mobile-filler, .hide {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 18px;
    line-height: 23px;
  }

  .section {
    text-align: center;
  }

  .section.hero {
    height: 224px;
    padding-left: 0;
    padding-right: 0;
  }

  .section.white {
    padding-top: 0;
    padding-bottom: 0;
  }

  .hero-iphone {
    text-shadow: 0 0 #000;
  }

  .hero-header {
    text-shadow: 0 2px #0003;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 26px;
  }

  .hero-subtitle {
    margin-left: auto;
    margin-right: auto;
  }

  .price-text {
    font-size: 23px;
  }

  .navbar {
    text-align: center;
  }

  .tabsmenue {
    left: auto;
  }

  .tab {
    margin-left: auto;
    margin-right: auto;
    padding-right: 30px;
    display: block;
  }

  .tab.w--current {
    padding-right: 30px;
  }

  .tabpane {
    font-size: 14px;
  }

  .musiccont {
    padding-right: 0;
  }

  .listq {
    text-align: left;
    margin-left: -30px;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    display: block;
  }

  .lista {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    font-size: 13px;
    display: block;
  }

  .mobile-filler {
    height: 50px;
  }

  .mobile-tab {
    text-align: center;
  }

  .hide {
    display: none;
  }

  .hero-header-section {
    height: 250px;
  }

  .column-3 {
    margin-top: 20px;
  }
}


